## salt 3006.4

=== debian/changelog ===
salt (3006.4-2+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 01 Dec 2023 02:35:56 +0100

salt (3006.4-2) unstable; urgency=medium

  * Update to 3006.4

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 Dec 2023 02:35:56 +0100
