## salt 3006.5

=== debian/changelog ===
salt (3006.5-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 23 Jan 2024 05:45:53 +0100

salt (3006.5-1) unstable; urgency=medium

  * Enable build for trixie
  * Switch tarball check to signature

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 23 Jan 2024 05:45:53 +0100
