=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
                python3-isodate,
                python3-jinja2,
                python3-jsonschema,
-               python3-junos-eznc,
                python3-keyring,
                python3-kubernetes,
                python3-ldap,
@@ -67,12 +66,9 @@
                python3-sphinxcontrib.httpdomain,
                python3-sphinxcontrib.spelling,
                python3-toml,
-               python3-pyvmomi,
                python3-requests (>= 1.0.0),
-               python3-saltfactories (>= 0.907.0-4~),
                python3-setuptools,
                python3-six,
-               python3-twilio,
                python3-yaml,
                python3-zmq (>= 13.1.0),
                sphinx-common,
@@ -313,3 +309,9 @@
  into a running Salt system. It can start and manage multiple interfaces
  allowing a REST API to coexist with XMLRPC or even a Websocket API.
  .
+ The Salt API system is used to expose the fundamental aspects of Salt control
+ to external sources. salt-api acts as the bridge between Salt itself and
+ REST, Websockets, etc.
+
+Package: salt-proxy
+Architecture: all
