## salt 3006.9

=== debian/changelog ===
salt (3006.9-3+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 22 Nov 2024 04:57:01 +0100

salt (3006.9-3) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop TravisCI
  * Support for Noble build
  * debian: drop python3-boto

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 22 Nov 2024 04:57:01 +0100

salt (3006.9-2) unstable; urgency=medium

  * Backport patch fixing Python 3.13 compat
  * Include patched salt in VM too
  * Relax 'requests' dependency
  * ci: test installing in R4.2 dom0 too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Sep 2024 21:19:12 +0200

salt (3006.9-1) unstable; urgency=medium

  * ci: add R4.3 drop R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 14 Aug 2024 01:25:05 +0200
