=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                python3-apt,
                python3-attr (>= 19.1),
                python3-augeas,
-               python3-boto,
                python3-boto3,
                python3-cheetah,
                python3-cherrypy3,
