## salt 3007.1

=== debian/changelog ===
salt (3007.1-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 17 Dec 2024 04:29:29 +0100

salt (3007.1-1) unstable; urgency=medium

  * Update to 3007.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 17 Dec 2024 04:29:29 +0100
