## salt 3007.6

=== debian/changelog ===
salt (3007.6-2+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 03 Aug 2025 18:11:51 +0200

salt (3007.6-2) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 03 Aug 2025 18:11:51 +0200

salt (3007.6-1) unstable; urgency=medium

  * Update to 3007.6

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 03 Aug 2025 18:11:17 +0200
