## salt 3007.8

=== debian/changelog ===
salt (3007.8-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 13:50:34 +0000

salt (3007.8-1) unstable; urgency=medium

  * rpm: disable automatic dependencies
  * update to 3007.8

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 11 Nov 2025 04:52:40 +0100
